recovery:
  state:
    round: 962
    hash: "e1b91ae8674b35066df92e1c2fc091357c4095fef6b3eb2d492fa3321dff329d51f3a7c046574a7c82220e2669e66152"
    timestamp: "2025-10-09T05:53:00.092176093Z"
  bootstrap: null
  package: null
  stream: null
